[Digikam-devel] [Bug 138616] cannot compile: cannot verify exiv2 version

Fabien fabien.ubuntu at gmail.com
Thu Dec 14 18:40:11 CET 2006


------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
         
http://bugs.kde.org/show_bug.cgi?id=138616         




------- Additional Comments From fabien.ubuntu gmail com  2006-12-14 18:40 -------
Created an attachment (id=18932)
 --> (http://bugs.kde.org/attachment.cgi?id=18932&action=view)
Patch for exiv2 checks in digikam

This is a patch to modify how exiv2 is checked by digikam configure.
It uses the same method as for kipi-plugins (by Angelo).


More information about the Digikam-devel mailing list